.js-search-trigger.mobile {
	display: none;
    float: right;
    font-size: 1.5em;
}
.recent-posts-carousel .owl-dots{display:none}
.recent-posts-carousel .owl-nav .owl-next, .recent-posts-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    display: block;
    font-size: 22px;
    text-align: center;
    padding: 3px 0;
    transition: all .2s;
    color: rgba(204, 204, 204, 0.6);
    background-color: rgba(245, 245, 245, 0);
    border: 3px solid rgba(221, 221, 221, 0.6);
}


@media(max-width:768px) {
	.js-search-trigger.mobile {
		display: block;
	}
	.js-search-trigger:not(.mobile) {
		display: none!important;
	}

	.recent-posts-carousel .owl-nav,
	.recent-posts-carousel .owl-dots{
		/*display: block;*/
	}
}